Anonymous Login
2019-12-08 18:02 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001221v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001221: task add broken concerning times
Descriptionpm is hardcoded, no choice of am possible

if I set time 8-10 (pm), this gets shifted to 6 am - 5.59pm.

even if transfered to a working day, 2 hours duration should not be touched
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2012-11-26 08:27 opto New Issue
2012-12-22 22:30 caseydk Note Added: 0002756
2012-12-22 22:30 caseydk Status new => resolved
2012-12-22 22:30 caseydk Resolution open => fixed
2012-12-22 22:30 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History